Package picard.arrays.illumina

## Class InfiniumGTCRecord

- java.lang.Object
- - picard.arrays.illumina.InfiniumGTCRecord

-     public class InfiniumGTCRecord
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `float` | `bAlleleFreq` |
    `byte` | `genotype` |
    `float` | `genotypeScore` |
    `float` | `logRRatio` |
    `float` | `normalizedXIntensity` |
    `float` | `normalizedYIntensity` |
    `int` | `rawXIntensity` |
    `int` | `rawYIntensity` |
    `float` | `RIlmn` |
    `float` | `thetaIlmn` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `InfiniumGTCRecord​(String csvString)` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### rawXIntensity

          public final int rawXIntensity

    - #### rawYIntensity

          public final int rawYIntensity

    - #### genotype

          public final byte genotype

    - #### genotypeScore

          public final float genotypeScore

    - #### normalizedXIntensity

          public final float normalizedXIntensity

    - #### normalizedYIntensity

          public final float normalizedYIntensity

    - #### RIlmn

          public final float RIlmn

    - #### thetaIlmn

          public final float thetaIlmn

    - #### bAlleleFreq

          public final float bAlleleFreq

    - #### logRRatio

          public final float logRRatio

  - ### Constructor Detail

    - #### InfiniumGTCRecord

          public InfiniumGTCRecord​(String csvString)